
function f = q_zatizeni_110_111(q,L) %110_111

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      -3*q*L/8;
      0
      0;
      -5*q*L/8;
      -q*L^2/8]
end
